body, td, pre {
	color:#000;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	margin:8px;
	line-height: 1.5em;
	text-align: justify;
}
.content {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 1.5em;
}
.footer_content {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 1.25em;
	text-align: left;
}
.nav_white {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
}
.page_header {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #000066;
}
.content_blue {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000099;
}
.table_tan_breakout {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	background-color: #CCC35E;
	padding: 3px;
	border: thin solid #000000;
}
.table_side_forms {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000099;
	padding: 3px;
	border: thin solid #000000;
}
.td_vert_right {
	border-top-width: 0px;
	border-right-width: thin;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: solid;
	border-right-color: #000000;
}
.content_bold_red {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
.content_red {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
a.white:link {color: #FFFFFF; font-weight: bold;}
a.white:active {color: #FFFFFF; font-weight: bold;}
a.white:visited {color: #FFFFFF; font-weight: bold;}
a.white:hover {color: #FFFFFF; font-weight: bolder;}

.page_header_wo_underline {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #000066;
}
.td_vert_left {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #000000;
}
p {
	color:#000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	margin:8px;
	line-height: 1.5em;
	text-align: justify;
}
a {

}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.bulletBodyColor {
	width: 100%;
	height: 1200px;
	}
.bulletBodyColor.redBG {
	background-color: #990000;
}
.bulletBodyColor.greenBG {
	background-color: #00FF00;
}
.bulletBodyColor.blueBG {
	background-color: #0000a9;
}
.bulletBodyColor.blackBG {
	background-color: #000;
}
.bulletBodyColor.forestGreenBG {
	background-color: #00471d;
}
.bulletBodyColor.tealBG {
	background-color: #305c6e;
}
.bulletBodyColor.whiteBG {
	background-color: #fff;
}
.bulletBodyColor.pinkBG {
	background-color: #ffcfce;
}
.bulletBodyColor.tanBG {
	background-color: #fee8cd;
}

.textColorRed {
	color: #e20000;
}
.textColorGreen {
	color: #00FF00;
}
.textColorBlue {
	color: #0000FF;
}
.textColorBlack {
	color: #000000;
}
.textColorWhite {
	color: #FFFFFF;
}
.textColorGrey {
	color: #4a4a4a;
}
.textColorGold {
	color: #fdc57d;
}
.textColorYellow {
	color: #fff94f;
}
.textColorLavendar {
	color: #b289ff;
}

a.linkStandard:hover, a.linkStandard:active, a.linkStandard:link, a.linkStandard:visited {
	color: #0000FF;
}
a.linkRed:hover, a.linkRed:active, a.linkRed:link, a.linkRed:visited {
	color: #e20000;
}
a.linkGreen:hover, a.linkGreen:active, a.linkGreen:link, a.linkGreen:visited {
	color: #00FF00;
}
a.linkBlue:hover, a.linkBlue:active, a.linkBlue:link, a.linkBlue:visited {
	color: #0000FF;
}
a.linkBlack:hover, a.linkBlack:active, a.linkBlack:link, a.linkBlack:visited {
	color: #000000;
}
a.linkWhite:hover, a.linkWhite:active, a.linkWhite:link, a.linkWhite:visited {
	color: #FFFFFF;
}
a.linkDkBlue:hover, a.linkDkBlue:active, a.linkDkBlue:link, a.linkDkBlue:visited {
	color: #003079;
}
a.linkPink:hover, a.linkPink:active, a.linkPink:link, a.linkPink:visited {
	color: #ff00ff;
}
p {
	margin: 0;
	padding: 0;
}
video {
	background-image: url(img/loadingAnimation.gif);
	background-repeat: no-repeat;
	background-position: center center;	
	}
.addthis-smartlayers {
	display: none;
}